--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: assertion_count
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: errors
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: failures
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: report
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: skips
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: start_time
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: test_count
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: autorun
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: output=
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: VERSION
  value: "\"1.4.2\""
full_name: MiniTest::Unit
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: location
- !ruby/object:RI::MethodSummary 
  name: puke
- !ruby/object:RI::MethodSummary 
  name: run
- !ruby/object:RI::MethodSummary 
  name: run_test_suites
- !ruby/object:RI::MethodSummary 
  name: status
name: Unit
superclass: Object
